Installation - Requirments
  • PHP version >= 7.1.3 yes
  • PHP config ( allow_url_fopen=On ) no
  • OpenSSL yes
  • cURL yes
  • PDO yes
  • mbstring yes
  • JSON yes
Crontab not installed on server! Scheduled posts will not work!
Install